## scorched3d 44+dfsg

=== Makefile ===
# Makefile.in generated by automake 1.13.4 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/scorched3d
pkgincludedir = $(includedir)/scorched3d
pkglibdir = $(libdir)/scorched3d
pkglibexecdir = $(libexecdir)/scorched3d
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = .
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/configure $(am__configure_deps) mkinstalldirs \
	COPYING README config.guess config.sub depcomp install-sh \
	missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure-gl.m4 $(top_srcdir)/configure-al.m4 \
	$(top_srcdir)/configure-wx.m4 $(top_srcdir)/configure-ogg.m4 \
	$(top_srcdir)/configure-ft.m4 $(top_srcdir)/configure-fftw.m4 \
	$(top_srcdir)/configure-sdl.m4 $(top_srcdir)/configure-flt.m4 \
	$(top_srcdir)/configure-sql.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(scorcheddatadir)" \
	"$(DESTDIR)$(scorcheddataavatarsdir)" \
	"$(DESTDIR)$(scorcheddatafontsdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatadir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdataaccessoriesdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdataaccessoriesbuildingsdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdataaccessoriesobjectsdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdataaccessoriespeopledir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdataaccessoriesweaponsdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatalandscapesdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatalandscapesmasksdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatameshesdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatameshes737uadir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatameshescessnadir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatameshesfight4lifedir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatatexturesdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatatexturesexplodedir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatatextureslandscapedir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatatextureslandscapedesertdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatatextureslandscapegrassdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatatextureslandscapemoondir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatatextureswiconsdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatawavdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatawavexplosionsdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatawavmiscdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatawavshootdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsapocdatawindowsdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatadir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesbananadir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesbarragedir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesbeer_bottledir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesbombdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesbombletdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesbouncingbettydir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesdiggerdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesdirtdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesfatmandir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessorieshawkmissiledir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesherringdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesicbmdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessorieslaserdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessorieslittleboydir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesm48dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesmirvwarheaddir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesnapalmdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriespalmtreedir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriespatriotdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriespinguinsdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriespwrcratedir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesriotdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesrollerdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriessa6dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesshackdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesshelldir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriessmallpinedir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriessonicringdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesteleportdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataaccessoriesv2missiledir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatalandscapesdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataluadir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedataluaaccessoriesdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesah64ddir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesararadir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesbatdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshescarrierdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesddg24dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesdestroyerdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesf16dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesf18dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesfishboatdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesjollyrogerdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshessailboatdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshesseagulldir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshessubdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatameshest38dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatamusicdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatalkdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatalkgermandir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatalkpolishdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatanksdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatanksbattleshipdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatanksbenderdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatanksblackeagledir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatanksbm13dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatanksbradley2dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatankscannondir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatankscannontdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatankscf104dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatanksdeathdir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatankseagledir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatanksf117dir)" \
	"$(DESTDIR)$(scorcheddataglobalmodsnonedatatanksf35dir)" \
