=== src/client/scorchedc/Makefile ===
# Makefile.in generated by automake 1.13.4 from Makefile.am.
# src/client/scorchedc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/scorched3d
pkgincludedir = $(includedir)/scorched3d
pkglibdir = $(libdir)/scorched3d
pkglibexecdir = $(libexecdir)/scorched3d
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
bin_PROGRAMS = scorched3dc$(EXEEXT)
subdir = src/client/scorchedc
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs $(top_srcdir)/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure-gl.m4 $(top_srcdir)/configure-al.m4 \
	$(top_srcdir)/configure-wx.m4 $(top_srcdir)/configure-ogg.m4 \
	$(top_srcdir)/configure-ft.m4 $(top_srcdir)/configure-fftw.m4 \
	$(top_srcdir)/configure-sdl.m4 $(top_srcdir)/configure-flt.m4 \
	$(top_srcdir)/configure-sql.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_scorched3dc_OBJECTS = ParticleGroup.$(OBJEXT) \
	TanketMovement.$(OBJEXT) TanketResign.$(OBJEXT) \
	TargetFalling.$(OBJEXT) ARGParser.$(OBJEXT) \
	ChannelManager.$(OBJEXT) ChannelText.$(OBJEXT) \
	ChannelTextParser.$(OBJEXT) Clock.$(OBJEXT) Counter.$(OBJEXT) \
	Defines.$(OBJEXT) DefinesAssert.$(OBJEXT) \
	DefinesFile.$(OBJEXT) DefinesMath.$(OBJEXT) \
	DefinesScorched.$(OBJEXT) DefinesString.$(OBJEXT) \
	FileLines.$(OBJEXT) FileList.$(OBJEXT) FileLogger.$(OBJEXT) \
	fixed.$(OBJEXT) FixedVector.$(OBJEXT) FixedVector4.$(OBJEXT) \
	Keyboard.$(OBJEXT) KeyboardKey.$(OBJEXT) Line.$(OBJEXT) \
	Logger.$(OBJEXT) LoggerI.$(OBJEXT) Matrix16.$(OBJEXT) \
	ModelID.$(OBJEXT) NumberParser.$(OBJEXT) OptionEntry.$(OBJEXT) \
	OptionsGame.$(OBJEXT) OptionsMasterListServer.$(OBJEXT) \
	OptionsParameters.$(OBJEXT) OptionsScorched.$(OBJEXT) \
	OptionsTransient.$(OBJEXT) ProgressCounter.$(OBJEXT) \
	RandomGenerator.$(OBJEXT) RollingAverage.$(OBJEXT) \
	sha2.$(OBJEXT) snprintf.$(OBJEXT) SplineCurve.$(OBJEXT) \
	SplinePath.$(OBJEXT) ToolTip.$(OBJEXT) \
	ToolTipResource.$(OBJEXT) Triangle.$(OBJEXT) Vector.$(OBJEXT) \
	Vector4.$(OBJEXT) VectorLib.$(OBJEXT) Action.$(OBJEXT) \
	ActionParams.$(OBJEXT) AddTarget.$(OBJEXT) \
	CallbackWeapon.$(OBJEXT) CameraPositionAction.$(OBJEXT) \
	Explosion.$(OBJEXT) ExplosionParams.$(OBJEXT) Laser.$(OBJEXT) \
	LaserParams.$(OBJEXT) Lightning.$(OBJEXT) Napalm.$(OBJEXT) \
	NapalmParams.$(OBJEXT) Resurrection.$(OBJEXT) \
	ShieldHit.$(OBJEXT) ShotBounce.$(OBJEXT) \
	ShotProjectile.$(OBJEXT) ShowScoreAction.$(OBJEXT) \
	SkyFlash.$(OBJEXT) SoundAction.$(OBJEXT) TankRemove.$(OBJEXT) \
	TankSay.$(OBJEXT) Teleport.$(OBJEXT) aseFile.lex.$(OBJEXT) \
	aseFile.tab.$(OBJEXT) ASEModelFactory.$(OBJEXT) Bone.$(OBJEXT) \
	Face.$(OBJEXT) Mesh.$(OBJEXT) Model.$(OBJEXT) \
	ModelMaths.$(OBJEXT) ModelStore.$(OBJEXT) \
	MSModelFactory.$(OBJEXT) TreeModelFactory.$(OBJEXT) \
	Vertex.$(OBJEXT) ComsAdminMessage.$(OBJEXT) \
	ComsAdminResultMessage.$(OBJEXT) \
	ComsBuyAccessoryMessage.$(OBJEXT) ComsChannelMessage.$(OBJEXT) \
	ComsChannelTextMessage.$(OBJEXT) \
	ComsConnectAcceptMessage.$(OBJEXT) \
	ComsConnectAuthMessage.$(OBJEXT) ComsConnectMessage.$(OBJEXT) \
	ComsConnectRejectMessage.$(OBJEXT) \
	ComsDefenseMessage.$(OBJEXT) ComsFileAkMessage.$(OBJEXT) \
	ComsFileMessage.$(OBJEXT) ComsGameStoppedMessage.$(OBJEXT) \
	ComsGiftMoneyMessage.$(OBJEXT) \
	ComsHaveModFilesMessage.$(OBJEXT) \
	ComsInitializeModMessage.$(OBJEXT) \
	ComsLevelLoadedMessage.$(OBJEXT) ComsLinesMessage.$(OBJEXT) \
	ComsLoadLevelMessage.$(OBJEXT) ComsMessage.$(OBJEXT) \
	ComsMessageHandler.$(OBJEXT) ComsMessageSender.$(OBJEXT) \
	ComsNetStatMessage.$(OBJEXT) ComsOperationMessage.$(OBJEXT) \
	ComsOperationResultMessage.$(OBJEXT) \
	ComsPlayedMoveMessage.$(OBJEXT) ComsSimulateMessage.$(OBJEXT) \
	ComsSimulateResultMessage.$(OBJEXT) \
	ComsSyncCheckMessage.$(OBJEXT) ComsTankChangeMessage.$(OBJEXT) \
	ActionController.$(OBJEXT) EventContainer.$(OBJEXT) \
	GameState.$(OBJEXT) GameStateI.$(OBJEXT) \
	GameStateStimulusI.$(OBJEXT) MainLoop.$(OBJEXT) \
	MainLoopI.$(OBJEXT) MetaClass.$(OBJEXT) ModDirs.$(OBJEXT) \
	ModFileEntry.$(OBJEXT) ModFileEntryLoader.$(OBJEXT) \
	ModFiles.$(OBJEXT) ModInfo.$(OBJEXT) ObjectGroup.$(OBJEXT) \
	ObjectGroupEntry.$(OBJEXT) \
	ObjectGroupEntryDefinition.$(OBJEXT) ObjectGroups.$(OBJEXT) \
	PhysicsParticle.$(OBJEXT) PhysicsParticleObject.$(OBJEXT) \
	SaveGame.$(OBJEXT) ScorchedCollisionIds.$(OBJEXT) \
	ScorchedContext.$(OBJEXT) Simulator.$(OBJEXT) Wind.$(OBJEXT) \
	EventController.$(OBJEXT) EventHandler.$(OBJEXT) \
	EventHandlerAchievement.$(OBJEXT) \
	EventHandlerAchievementNumberRank.$(OBJEXT) \
	EventHandlerAchievementNumberRankKills.$(OBJEXT) \
	EventHandlerDataBase.$(OBJEXT) \
	EventHandlerDataBaseMySQL.$(OBJEXT) \
	EventHandlerDataBasePGSQL.$(OBJEXT) Image.$(OBJEXT) \
	ImageBitmapFactory.$(OBJEXT) ImageData.$(OBJEXT) \
	ImageFactory.$(OBJEXT) ImageID.$(OBJEXT) \
	ImageJpgFactory.$(OBJEXT) ImageLuminanceFactory.$(OBJEXT) \
	ImagePngFactory.$(OBJEXT) ImageStore.$(OBJEXT) \
	LandscapeDefinition.$(OBJEXT) \
	LandscapeDefinitionCache.$(OBJEXT) \
	LandscapeDefinitions.$(OBJEXT) \
	LandscapeDefinitionsBase.$(OBJEXT) LandscapeDefn.$(OBJEXT) \
	LandscapeDefnTankStart.$(OBJEXT) LandscapeEvents.$(OBJEXT) \
	LandscapeInclude.$(OBJEXT) LandscapeMovement.$(OBJEXT) \
	LandscapeMusic.$(OBJEXT) LandscapeOptions.$(OBJEXT) \
	LandscapeSound.$(OBJEXT) LandscapeTex.$(OBJEXT) \
	LandscapeTexDefn.$(OBJEXT) DeformLandscape.$(OBJEXT) \
	GraphicalHeightMap.$(OBJEXT) GroundMaps.$(OBJEXT) \
	HeightMap.$(OBJEXT) HeightMapLoader.$(OBJEXT) \
	HeightMapModifier.$(OBJEXT) LandscapeMaps.$(OBJEXT) \
	MovementMap.$(OBJEXT) NapalmMap.$(OBJEXT) RoofMaps.$(OBJEXT) \
	lapi.$(OBJEXT) lauxlib.$(OBJEXT) lbaselib.$(OBJEXT) \
	lcode.$(OBJEXT) ldblib.$(OBJEXT) ldebug.$(OBJEXT) \
	ldo.$(OBJEXT) ldump.$(OBJEXT) lfixed.$(OBJEXT) lfunc.$(OBJEXT) \
	lgc.$(OBJEXT) linit.$(OBJEXT) liolib.$(OBJEXT) llex.$(OBJEXT) \
	lmathlib.$(OBJEXT) lmem.$(OBJEXT) loadlib.$(OBJEXT) \
	lobject.$(OBJEXT) lopcodes.$(OBJEXT) loslib.$(OBJEXT) \
	lparser.$(OBJEXT) lstate.$(OBJEXT) lstring.$(OBJEXT) \
	lstrlib.$(OBJEXT) ltable.$(OBJEXT) ltablib.$(OBJEXT) \
	ltm.$(OBJEXT) LUAS3DLib.$(OBJEXT) LUAS3DWeaponLib.$(OBJEXT) \
	LUAScript.$(OBJEXT) LUAScriptFactory.$(OBJEXT) \
	LUAScriptHook.$(OBJEXT) LUAUtil.$(OBJEXT) lundump.$(OBJEXT) \
	lvm.$(OBJEXT) lzio.$(OBJEXT) Boid2.$(OBJEXT) \
	TargetMovement.$(OBJEXT) TargetMovementEntry.$(OBJEXT) \
	TargetMovementEntryBoids.$(OBJEXT) \
	TargetMovementEntryShips.$(OBJEXT) \
	TargetMovementEntrySpline.$(OBJEXT) NetBuffer.$(OBJEXT) \
	NetBufferPool.$(OBJEXT) NetBufferUtil.$(OBJEXT) \
	NetInterface.$(OBJEXT) NetLoopBack.$(OBJEXT) \
	NetMessage.$(OBJEXT) NetMessageHandler.$(OBJEXT) \
	NetMessagePool.$(OBJEXT) NetServerTCP.$(OBJEXT) \
	NetServerTCP3.$(OBJEXT) NetServerTCP3Coms.$(OBJEXT) \
	NetServerTCP3Destination.$(OBJEXT) NetServerTCP3Recv.$(OBJEXT) \
	NetServerTCP3Send.$(OBJEXT) NetServerTCPProtocol.$(OBJEXT) \
	NetServerTCPRead.$(OBJEXT) NextTurnSimAction.$(OBJEXT) \
	TankAchievementSimAction.$(OBJEXT) \
	TankBuyingSimAction.$(OBJEXT) Tanket.$(OBJEXT) \
	TanketAccessories.$(OBJEXT) TanketAutoDefense.$(OBJEXT) \
	TanketBatteries.$(OBJEXT) TanketShotInfo.$(OBJEXT) \
	TanketType.$(OBJEXT) TanketTypes.$(OBJEXT) \
	TanketWeapon.$(OBJEXT) TankShotHistory.$(OBJEXT) \
	TankWeaponSwitcher.$(OBJEXT) Target.$(OBJEXT) \
	TargetContainer.$(OBJEXT) TargetDamage.$(OBJEXT) \
	TargetDamageCalc.$(OBJEXT) TargetDefinition.$(OBJEXT) \
	TargetGroup.$(OBJEXT) TargetLife.$(OBJEXT) \
	TargetParachute.$(OBJEXT) TargetRenderer.$(OBJEXT) \
	TargetShield.$(OBJEXT) TargetSpace.$(OBJEXT) \
	TargetSpaceContainment.$(OBJEXT) TargetState.$(OBJEXT) \
	Tank.$(OBJEXT) TankAvatar.$(OBJEXT) TankCamera.$(OBJEXT) \
	TankColorGenerator.$(OBJEXT) TankDeadContainer.$(OBJEXT) \
	TankLib.$(OBJEXT) TankModel.$(OBJEXT) \
	TankModelContainer.$(OBJEXT) TankModelStore.$(OBJEXT) \
	TankScore.$(OBJEXT) TankSort.$(OBJEXT) TankState.$(OBJEXT) \
	TankTeamScore.$(OBJEXT) TankViewPoints.$(OBJEXT) \
	PlacementObject.$(OBJEXT) PlacementObjectGroup.$(OBJEXT) \
	PlacementObjectHeight.$(OBJEXT) PlacementObjectNone.$(OBJEXT) \
	PlacementObjectRandom.$(OBJEXT) \
	PlacementObjectShadow.$(OBJEXT) \
	PlacementObjectTarget.$(OBJEXT) \
	PlacementShadowDefinition.$(OBJEXT) \
	PlacementTankPosition.$(OBJEXT) PlacementType.$(OBJEXT) \
	PlacementTypeBounds.$(OBJEXT) PlacementTypeCount.$(OBJEXT) \
	PlacementTypeDirect.$(OBJEXT) PlacementTypeMask.$(OBJEXT) \
	PlacementTypeTankStart.$(OBJEXT) PlacementTypeTree.$(OBJEXT) \
	Accessory.$(OBJEXT) AccessoryCreateContext.$(OBJEXT) \
	AccessoryPart.$(OBJEXT) AccessoryStore.$(OBJEXT) \
	AutoDefense.$(OBJEXT) Battery.$(OBJEXT) Economy.$(OBJEXT) \
	EconomyFreeMarket.$(OBJEXT) EconomyNone.$(OBJEXT) \
	EconomyStore.$(OBJEXT) Parachute.$(OBJEXT) Shield.$(OBJEXT) \
	ShieldRound.$(OBJEXT) ShieldRoundMag.$(OBJEXT) \
	ShieldRoundReflective.$(OBJEXT) ShieldSquare.$(OBJEXT) \
	ShieldSquareReflective.$(OBJEXT) Weapon.$(OBJEXT) \
	WeaponAddTarget.$(OBJEXT) WeaponAimed.$(OBJEXT) \
	WeaponAimedOver.$(OBJEXT) WeaponAimedUnder.$(OBJEXT) \
	WeaponAnimation.$(OBJEXT) WeaponCenterPosition.$(OBJEXT) \
	WeaponDelay.$(OBJEXT) WeaponExplosion.$(OBJEXT) \
	WeaponGiveAccessory.$(OBJEXT) WeaponGiveLife.$(OBJEXT) \
	WeaponGiveLives.$(OBJEXT) WeaponGiveMoney.$(OBJEXT) \
	WeaponGivePower.$(OBJEXT) WeaponGiveScore.$(OBJEXT) \
	WeaponGiveWin.$(OBJEXT) WeaponGotoLabel.$(OBJEXT) \
