=== src/launcher/scorched/Makefile ===
# Makefile.in generated by automake 1.13.4 from Makefile.am.
# src/launcher/scorched/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/scorched3d
pkgincludedir = $(includedir)/scorched3d
pkglibdir = $(libdir)/scorched3d
pkglibexecdir = $(libexecdir)/scorched3d
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
bin_PROGRAMS = scorched3d$(EXEEXT)
subdir = src/launcher/scorched
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs $(top_srcdir)/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure-gl.m4 $(top_srcdir)/configure-al.m4 \
	$(top_srcdir)/configure-wx.m4 $(top_srcdir)/configure-ogg.m4 \
	$(top_srcdir)/configure-ft.m4 $(top_srcdir)/configure-fftw.m4 \
	$(top_srcdir)/configure-sdl.m4 $(top_srcdir)/configure-flt.m4 \
	$(top_srcdir)/configure-sql.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_scorched3d_OBJECTS = ModFileEntryLoader.$(OBJEXT) main.$(OBJEXT) \
	ScorchedParams.$(OBJEXT) CreateDialogs.$(OBJEXT) \
	DisplayDialog.$(OBJEXT) KeyDialog.$(OBJEXT) \
	MainDialog.$(OBJEXT) OptionEntrySetter.$(OBJEXT) \
	ServerSDialog.$(OBJEXT) SettingsDialog.$(OBJEXT) \
	TrueTypeFont.$(OBJEXT) ARGParser.$(OBJEXT) Clock.$(OBJEXT) \
	Counter.$(OBJEXT) Defines.$(OBJEXT) DefinesAssert.$(OBJEXT) \
	DefinesFile.$(OBJEXT) DefinesMath.$(OBJEXT) \
	DefinesScorched.$(OBJEXT) DefinesString.$(OBJEXT) \
	FileLines.$(OBJEXT) FileList.$(OBJEXT) FileLogger.$(OBJEXT) \
	fixed.$(OBJEXT) FixedVector.$(OBJEXT) FixedVector4.$(OBJEXT) \
	Keyboard.$(OBJEXT) KeyboardKey.$(OBJEXT) Logger.$(OBJEXT) \
	LoggerI.$(OBJEXT) NumberParser.$(OBJEXT) OptionEntry.$(OBJEXT) \
	OptionsGame.$(OBJEXT) OptionsParameters.$(OBJEXT) \
	ProgressCounter.$(OBJEXT) snprintf.$(OBJEXT) Vector.$(OBJEXT) \
	Vector4.$(OBJEXT) VectorLib.$(OBJEXT) XMLFile.$(OBJEXT) \
	XMLNode.$(OBJEXT) XMLParser.$(OBJEXT) \
	XMLStringBuffer.$(OBJEXT) OptionsDisplay.$(OBJEXT) \
	ModDirs.$(OBJEXT) ModFileEntry.$(OBJEXT) ModFiles.$(OBJEXT) \
	ModInfo.$(OBJEXT) NetBuffer.$(OBJEXT) NetBufferPool.$(OBJEXT) \
	NetBufferUtil.$(OBJEXT) NetInterface.$(OBJEXT) \
	NetLoopBack.$(OBJEXT) NetMessage.$(OBJEXT) \
	NetMessageHandler.$(OBJEXT) NetMessagePool.$(OBJEXT) \
	UniqueIdStore.$(OBJEXT) TankAINames.$(OBJEXT) \
	LandscapeDefinitionsBase.$(OBJEXT) Lang.$(OBJEXT) \
	LangImpl.$(OBJEXT) LangParam.$(OBJEXT) LangResource.$(OBJEXT) \
	LangString.$(OBJEXT) ResourceBundle.$(OBJEXT) \
	ResourceBundleEntry.$(OBJEXT) \
	ResourceBundleEntryImpl.$(OBJEXT)
scorched3d_OBJECTS = $(am_scorched3d_OBJECTS)
scorched3d_LDADD = $(LDADD)
scorched3d_DEPENDENCIES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
AM_V_CXX = $(am__v_CXX_$(V))
am__v_CXX_ = $(am__v_CXX_$(AM_DEFAULT_VERBOSITY))
am__v_CXX_0 = @echo "  CXX     " $@;
am__v_CXX_1 = 
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
AM_V_CXXLD = $(am__v_CXXLD_$(V))
am__v_CXXLD_ = $(am__v_CXXLD_$(AM_DEFAULT_VERBOSITY))
am__v_CXXLD_0 = @echo "  CXXLD   " $@;
am__v_CXXLD_1 = 
SOURCES = $(scorched3d_SOURCES)
DIST_SOURCES = $(scorched3d_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = aclocal-1.13
AL_CFLAGS = -I/usr/include/AL  
AL_LIBS = -lopenal   -lalut
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = autoconf
AUTOHEADER = autoheader
AUTOMAKE = automake-1.13
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -DS3D_DOCDIR=\"${datadir}/documentation\" -DS3D_DATADIR=\"${datarootdir}\" -DS3D_BINDIR=\"${exec_prefix}/bin\"
CPP = gcc -E
CPPFLAGS =  -I/usr/X11R6/include -I/usr/X11R6 -I/usr/local/include
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -DS3D_DOCDIR=\"${datadir}/documentation\" -DS3D_DATADIR=\"${datarootdir}\" -DS3D_BINDIR=\"${exec_prefix}/bin\"
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DPACKAGE=\"scorched3d\" -DVERSION=\"43\" -DHAVE_OGG=1 -DHAVE_VSNPRINTF=1 -DHAVE_SNPRINTF=1 -DHAVE_VASPRINTF=1 -DHAVE_ASPRINTF=1 -DHAVE_ICONV=1 -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_UNISTD_H=1 -DHAVE_ICONV_H=1
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FFTW_CFLAGS = 
FFTW_LIBS =  -lfftw3f
FREEALUT_CONFIG = /usr/bin/freealut-config
FT2_CFLAGS = -I/usr/include/freetype2
FT2_CONFIG = /usr/bin/freetype-config
FT2_LIBS = -lfreetype -lz
GL_LIBS = -lGL -lGLU -lpthread -lGLEW
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS =  -L/usr/X11R6/lib -L/usr/X11R6 -L/usr/local/lib
LIBOBJS = 
LIBS =  -lexpat -lz -lpng -ljpeg
LTLIBOBJS = 
MAKEINFO = makeinfo
MKDIR_P = /usr/bin/mkdir -p
MYSQL_CFLAGS = 
MYSQL_LIBS = 
OBJEXT = o
OGG_CFLAGS =  
OGG_LIBS =  -logg  -lvorbis -lm -lvorbisfile
OPENAL_CONFIG = /usr/bin/pkg-config openal
PACKAGE = scorched3d
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PGSQL_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
S3D_SUBDIRS = launcher client server
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -lSDL -lpthread -lSDL_net
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 43
VORBISENC_LIBS = -lvorbisenc
VORBISFILE_LIBS = -lvorbisfile
VORBIS_CFLAGS = 
VORBIS_LIBS =  -lvorbis -lm
WX_CFLAGS = -I/usr/lib64/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D__WXGTK__ -pthread
WX_CFLAGS_ONLY = -pthread
WX_CONFIG_PATH = /usr/bin/wx-config
WX_CPPFLAGS = -I/usr/lib64/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D__WXGTK__
WX_CXXFLAGS = -I/usr/lib64/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D__WXGTK__ -pthread
WX_CXXFLAGS_ONLY = 
WX_LIBS = -pthread -Wl,-z,relro   -lwx_gtk2u_richtext-2.8 -lwx_gtk2u_aui-2.8 -lwx_gtk2u_xrc-2.8 -lwx_gtk2u_qa-2.8 -lwx_gtk2u_html-2.8 -lwx_gtk2u_adv-2.8 -lwx_gtk2u_core-2.8 -lwx_baseu_xml-2.8 -lwx_baseu_net-2.8 -lwx_baseu-2.8 
WX_LIBS_STATIC = 
WX_VERSION = 2.8.12
abs_builddir = /opt/export/Scorched3D-44/scorched/src/launcher/scorched
abs_srcdir = /opt/export/Scorched3D-44/scorched/src/launcher/scorched
abs_top_builddir = /opt/export/Scorched3D-44/scorched
abs_top_srcdir = /opt/export/Scorched3D-44/scorched
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datadir}/documentation
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /opt/export/Scorched3D-44/scorched/install-sh
libdir = ${exec_prefix}/lib
