=== src/server/scorcheds/Makefile ===
# Makefile.in generated by automake 1.13.4 from Makefile.am.
# src/server/scorcheds/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/scorched3d
pkgincludedir = $(includedir)/scorched3d
pkglibdir = $(libdir)/scorched3d
pkglibexecdir = $(libexecdir)/scorched3d
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
bin_PROGRAMS = scorched3ds$(EXEEXT)
subdir = src/server/scorcheds
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs $(top_srcdir)/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure-gl.m4 $(top_srcdir)/configure-al.m4 \
	$(top_srcdir)/configure-wx.m4 $(top_srcdir)/configure-ogg.m4 \
	$(top_srcdir)/configure-ft.m4 $(top_srcdir)/configure-fftw.m4 \
	$(top_srcdir)/configure-sdl.m4 $(top_srcdir)/configure-flt.m4 \
	$(top_srcdir)/configure-sql.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_scorched3ds_OBJECTS = ActionParams.$(OBJEXT) \
	ParticleGroup.$(OBJEXT) TanketMovement.$(OBJEXT) \
	TanketResign.$(OBJEXT) TankRemove.$(OBJEXT) TankSay.$(OBJEXT) \
	TargetFalling.$(OBJEXT) Teleport.$(OBJEXT) \
	ComsTankChangeMessage.$(OBJEXT) ModFileEntryLoader.$(OBJEXT) \
	ObjectGroup.$(OBJEXT) ObjectGroupEntry.$(OBJEXT) \
	ObjectGroupEntryDefinition.$(OBJEXT) ObjectGroups.$(OBJEXT) \
	EventController.$(OBJEXT) EventHandler.$(OBJEXT) \
	EventHandlerAchievement.$(OBJEXT) \
	EventHandlerAchievementNumberRank.$(OBJEXT) \
	EventHandlerAchievementNumberRankKills.$(OBJEXT) \
	EventHandlerDataBase.$(OBJEXT) \
	EventHandlerDataBaseMySQL.$(OBJEXT) \
	EventHandlerDataBasePGSQL.$(OBJEXT) Image.$(OBJEXT) \
	ImageBitmapFactory.$(OBJEXT) ImageData.$(OBJEXT) \
	ImageFactory.$(OBJEXT) ImageID.$(OBJEXT) \
	ImageJpgFactory.$(OBJEXT) ImageLuminanceFactory.$(OBJEXT) \
	ImagePngFactory.$(OBJEXT) ImageStore.$(OBJEXT) \
	LandscapeDefnTankStart.$(OBJEXT) NextTurnSimAction.$(OBJEXT) \
	TankAchievementSimAction.$(OBJEXT) \
	TankBuyingSimAction.$(OBJEXT) Tanket.$(OBJEXT) \
	TanketAccessories.$(OBJEXT) TanketAutoDefense.$(OBJEXT) \
	TanketBatteries.$(OBJEXT) TanketShotInfo.$(OBJEXT) \
	TanketType.$(OBJEXT) TanketTypes.$(OBJEXT) \
	TanketWeapon.$(OBJEXT) Tank.$(OBJEXT) TankAvatar.$(OBJEXT) \
	TankCamera.$(OBJEXT) TankColorGenerator.$(OBJEXT) \
	TankDeadContainer.$(OBJEXT) TankLib.$(OBJEXT) \
	TankModel.$(OBJEXT) TankModelContainer.$(OBJEXT) \
	TankModelStore.$(OBJEXT) TankScore.$(OBJEXT) \
	TankShotHistory.$(OBJEXT) TankSort.$(OBJEXT) \
	TankState.$(OBJEXT) TankTeamScore.$(OBJEXT) \
	TankViewPoints.$(OBJEXT) TankWeaponSwitcher.$(OBJEXT) \
	TargetDamage.$(OBJEXT) TargetGroup.$(OBJEXT) \
	WeaponAimed.$(OBJEXT) XMLDiff.$(OBJEXT) igd.$(OBJEXT) \
	ScorchedServerSettings.$(OBJEXT) \
	ServerAuthHandlerStore.$(OBJEXT) ServerHandlers.$(OBJEXT) \
	ServerTankChangeHandler.$(OBJEXT) main.$(OBJEXT) \
	ARGParser.$(OBJEXT) ChannelManager.$(OBJEXT) \
	ChannelText.$(OBJEXT) ChannelTextParser.$(OBJEXT) \
	Clock.$(OBJEXT) Counter.$(OBJEXT) Defines.$(OBJEXT) \
	DefinesAssert.$(OBJEXT) DefinesFile.$(OBJEXT) \
	DefinesMath.$(OBJEXT) DefinesScorched.$(OBJEXT) \
	DefinesString.$(OBJEXT) FileLines.$(OBJEXT) FileList.$(OBJEXT) \
	FileLogger.$(OBJEXT) fixed.$(OBJEXT) FixedVector.$(OBJEXT) \
	FixedVector4.$(OBJEXT) Keyboard.$(OBJEXT) \
	KeyboardKey.$(OBJEXT) Line.$(OBJEXT) Logger.$(OBJEXT) \
	LoggerI.$(OBJEXT) ModelID.$(OBJEXT) NumberParser.$(OBJEXT) \
	OptionEntry.$(OBJEXT) OptionsGame.$(OBJEXT) \
	OptionsMasterListServer.$(OBJEXT) OptionsParameters.$(OBJEXT) \
	OptionsScorched.$(OBJEXT) OptionsTransient.$(OBJEXT) \
	ProgressCounter.$(OBJEXT) RandomGenerator.$(OBJEXT) \
	RollingAverage.$(OBJEXT) sha2.$(OBJEXT) snprintf.$(OBJEXT) \
	SplineCurve.$(OBJEXT) SplinePath.$(OBJEXT) ToolTip.$(OBJEXT) \
	Triangle.$(OBJEXT) Vector.$(OBJEXT) Vector4.$(OBJEXT) \
	VectorLib.$(OBJEXT) ScorchedServer.$(OBJEXT) \
	ServerAdminCommon.$(OBJEXT) ServerAdminHandler.$(OBJEXT) \
	ServerAdminSessions.$(OBJEXT) ServerAuthHandler.$(OBJEXT) \
	ServerAuthHandlerDefault.$(OBJEXT) \
	ServerAuthHandlerForumLogin.$(OBJEXT) \
	ServerAuthHandlerMinKills.$(OBJEXT) \
	ServerAuthHandlerPrefered.$(OBJEXT) ServerBanned.$(OBJEXT) \
	ServerBrowserInfo.$(OBJEXT) \
	ServerBuyAccessoryHandler.$(OBJEXT) \
	ServerChannelAuth.$(OBJEXT) ServerChannelFilter.$(OBJEXT) \
	ServerChannelManager.$(OBJEXT) ServerCommon.$(OBJEXT) \
	ServerConnectAuthHandler.$(OBJEXT) \
	ServerConnectHandler.$(OBJEXT) ServerConsoleLogger.$(OBJEXT) \
	ServerConsoleProgressCounter.$(OBJEXT) \
	ServerDefenseHandler.$(OBJEXT) ServerDestination.$(OBJEXT) \
	ServerDestinations.$(OBJEXT) ServerFileAkHandler.$(OBJEXT) \
	ServerFileServer.$(OBJEXT) ServerGiftMoneyHandler.$(OBJEXT) \
	ServerHaveModFilesHandler.$(OBJEXT) \
	ServerInitializeModHandler.$(OBJEXT) \
	ServerLinesHandler.$(OBJEXT) ServerLoadLevel.$(OBJEXT) \
	ServerLog.$(OBJEXT) ServerMain.$(OBJEXT) \
	ServerMessageHandler.$(OBJEXT) \
	ServerOperationResultHandler.$(OBJEXT) ServerParams.$(OBJEXT) \
	ServerPlayedMoveHandler.$(OBJEXT) ServerRegistration.$(OBJEXT) \
	ServerSimulator.$(OBJEXT) ServerState.$(OBJEXT) \
	ServerStateBuying.$(OBJEXT) ServerStateEnoughPlayers.$(OBJEXT) \
	ServerStateFinishWait.$(OBJEXT) ServerStateNewGame.$(OBJEXT) \
	ServerStatePlaying.$(OBJEXT) ServerStateScore.$(OBJEXT) \
	ServerStateStartingMatch.$(OBJEXT) \
	ServerStateTankNewGame.$(OBJEXT) ServerSyncCheck.$(OBJEXT) \
	ServerTextFilter.$(OBJEXT) ServerTimedMessage.$(OBJEXT) \
	ServerTurns.$(OBJEXT) ServerTurnsFree.$(OBJEXT) \
	ServerTurnsSequential.$(OBJEXT) \
	ServerTurnsSimultaneous.$(OBJEXT) TankAI.$(OBJEXT) \
	TankAIAdder.$(OBJEXT) TankAIAimGuesser.$(OBJEXT) \
	TankAICurrent.$(OBJEXT) TankAICurrentDefenses.$(OBJEXT) \
	TankAICurrentMove.$(OBJEXT) TankAICurrentMoveWeapons.$(OBJEXT) \
	TankAICurrentTarget.$(OBJEXT) TankAICurrentWeapons.$(OBJEXT) \
	TankAINames.$(OBJEXT) TankAINone.$(OBJEXT) \
	TankAIRandom.$(OBJEXT) TankAIShallow.$(OBJEXT) \
	TankAISniperGuesser.$(OBJEXT) TankAIStore.$(OBJEXT) \
	TankAIStrings.$(OBJEXT) TankAIWeaponSets.$(OBJEXT) \
	ServerWebAppletHandler.$(OBJEXT) ServerWebHandler.$(OBJEXT) \
	ServerWebServer.$(OBJEXT) ServerWebServerI.$(OBJEXT) \
	ServerWebServerQueue.$(OBJEXT) ServerWebServerUtil.$(OBJEXT) \
	ServerWebSettingsHandler.$(OBJEXT) XMLFile.$(OBJEXT) \
	XmlNamedNetBuffer.$(OBJEXT) XMLNode.$(OBJEXT) \
	XMLParser.$(OBJEXT) XMLStringBuffer.$(OBJEXT) \
	Accessory.$(OBJEXT) AccessoryCreateContext.$(OBJEXT) \
	AccessoryPart.$(OBJEXT) AccessoryStore.$(OBJEXT) \
	AutoDefense.$(OBJEXT) Battery.$(OBJEXT) Economy.$(OBJEXT) \
	EconomyFreeMarket.$(OBJEXT) EconomyNone.$(OBJEXT) \
	EconomyStore.$(OBJEXT) Parachute.$(OBJEXT) Shield.$(OBJEXT) \
	ShieldRound.$(OBJEXT) ShieldRoundMag.$(OBJEXT) \
	ShieldRoundReflective.$(OBJEXT) ShieldSquare.$(OBJEXT) \
	ShieldSquareReflective.$(OBJEXT) Weapon.$(OBJEXT) \
	WeaponAddTarget.$(OBJEXT) WeaponAimedOver.$(OBJEXT) \
	WeaponAimedUnder.$(OBJEXT) WeaponAnimation.$(OBJEXT) \
	WeaponCenterPosition.$(OBJEXT) WeaponDelay.$(OBJEXT) \
	WeaponExplosion.$(OBJEXT) WeaponGiveAccessory.$(OBJEXT) \
	WeaponGiveLife.$(OBJEXT) WeaponGiveLives.$(OBJEXT) \
	WeaponGiveMoney.$(OBJEXT) WeaponGivePower.$(OBJEXT) \
	WeaponGiveScore.$(OBJEXT) WeaponGiveWin.$(OBJEXT) \
	WeaponGotoLabel.$(OBJEXT) WeaponGroupSelect.$(OBJEXT) \
	WeaponInvokeWeapon.$(OBJEXT) WeaponLabel.$(OBJEXT) \
	WeaponLaser.$(OBJEXT) WeaponLeapFrog.$(OBJEXT) \
	WeaponLightning.$(OBJEXT) WeaponMessage.$(OBJEXT) \
	WeaponMirv.$(OBJEXT) WeaponMoveTank.$(OBJEXT) \
	WeaponMulti.$(OBJEXT) WeaponMuzzle.$(OBJEXT) \
	WeaponNapalm.$(OBJEXT) WeaponNull.$(OBJEXT) \
	WeaponPosition.$(OBJEXT) WeaponProjectile.$(OBJEXT) \
	WeaponRandomChoice.$(OBJEXT) WeaponRedirect.$(OBJEXT) \
	WeaponReference.$(OBJEXT) WeaponRepeat.$(OBJEXT) \
	WeaponRoller.$(OBJEXT) WeaponScatterDirection.$(OBJEXT) \
	WeaponScatterPosition.$(OBJEXT) WeaponScript.$(OBJEXT) \
	WeaponSelectPosition.$(OBJEXT) WeaponSkyFlash.$(OBJEXT) \
	WeaponSound.$(OBJEXT) WeaponTankPosition.$(OBJEXT) \
	WeaponTankVelocity.$(OBJEXT) WeaponTeamAction.$(OBJEXT) \
	WeaponTeleport.$(OBJEXT) WeaponTranslate.$(OBJEXT) \
	WeaponTypeAction.$(OBJEXT) WeaponVelocity.$(OBJEXT) \
	Action.$(OBJEXT) AddTarget.$(OBJEXT) CallbackWeapon.$(OBJEXT) \
	CameraPositionAction.$(OBJEXT) Explosion.$(OBJEXT) \
	ExplosionParams.$(OBJEXT) Laser.$(OBJEXT) \
	LaserParams.$(OBJEXT) Lightning.$(OBJEXT) Napalm.$(OBJEXT) \
	NapalmParams.$(OBJEXT) Resurrection.$(OBJEXT) \
	ShieldHit.$(OBJEXT) ShotBounce.$(OBJEXT) \
	ShotProjectile.$(OBJEXT) ShowScoreAction.$(OBJEXT) \
	SkyFlash.$(OBJEXT) SoundAction.$(OBJEXT) aseFile.lex.$(OBJEXT) \
	aseFile.tab.$(OBJEXT) ASEModelFactory.$(OBJEXT) Bone.$(OBJEXT) \
	Face.$(OBJEXT) Mesh.$(OBJEXT) Model.$(OBJEXT) \
	ModelMaths.$(OBJEXT) ModelStore.$(OBJEXT) \
	MSModelFactory.$(OBJEXT) TreeModelFactory.$(OBJEXT) \
	Vertex.$(OBJEXT) ComsAdminMessage.$(OBJEXT) \
	ComsAdminResultMessage.$(OBJEXT) \
	ComsBuyAccessoryMessage.$(OBJEXT) ComsChannelMessage.$(OBJEXT) \
	ComsChannelTextMessage.$(OBJEXT) \
	ComsConnectAcceptMessage.$(OBJEXT) \
	ComsConnectAuthMessage.$(OBJEXT) ComsConnectMessage.$(OBJEXT) \
	ComsConnectRejectMessage.$(OBJEXT) \
	ComsDefenseMessage.$(OBJEXT) ComsFileAkMessage.$(OBJEXT) \
	ComsFileMessage.$(OBJEXT) ComsGameStoppedMessage.$(OBJEXT) \
	ComsGiftMoneyMessage.$(OBJEXT) \
	ComsHaveModFilesMessage.$(OBJEXT) \
	ComsInitializeModMessage.$(OBJEXT) \
	ComsLevelLoadedMessage.$(OBJEXT) ComsLinesMessage.$(OBJEXT) \
