=== debian/changelog ===
scorched3d (44+dfsg-8) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove overrides for lintian tags that are no longer supported:
    no-upstream-changelog, no-upstream-changelog
  * Set upstream metadata fields: Archive, Bug-Database, Name.
  * Fix day-of-week for changelog entry 37.2-1.
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Scott Talbert ]
  * Transition to wxWidgets 3.2 (Closes: #1019784)

 -- Scott Talbert <swt@techie.net>  Tue, 01 Nov 2022 18:10:34 -0400

scorched3d (44+dfsg-7) unstable; urgency=medium

  * Team upload.
  * Import and adapt two more patches from fedora thanks to Hand de Geode:
    - build-against-system-lua.patch to build against Lua as included in
      Debian. Also added a build dependency on liblua5.4-dev.
    - lua-5.4.patch to adapt Lua wrapping code for Lua version 5.4.

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 30 Aug 2020 19:48:24 +0200

scorched3d (44+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Import fix-hang-on-fast-machines.patch from fedora to work around a race
    condition that affects very fast machines. Thanks to Hans de Geode for
    his effort and sending the patch to Debian!
  * Updated to standards version 4.5.0. No changes were required.
  * Updated debhelper to compat level 12. Removed debian/compat in favor of
    build-depending on debhelper-compat (= 12).
  * Set Rules-Requires-Root: no in debian/control.

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 30 Aug 2020 10:56:31 +0200

scorched3d (44+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Re-upload source-only to enable migration to testing.

 -- Bruno Kleinert <fuddl@debian.org>  Mon, 05 Aug 2019 17:59:44 +0200

scorched3d (44+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Rebuilt against wxWidget GTK 3. Updated build dependency libwxgtk3.0-dev to
    libwxgtk3.0-gtk3-dev (Closes: #933454).
  * Updated standards version to 4.4.0. No changes.

 -- Bruno Kleinert <fuddl@debian.org>  Wed, 31 Jul 2019 18:11:56 +0200

scorched3d (44+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add freetype-config.patch and detect libraries with pkg-config instead of
    freetype-config.
    Thanks to Adrian Bunk for the patch. (Closes: #892434)
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Sat, 27 Oct 2018 21:54:57 +0200

scorched3d (44+dfsg-2) unstable; urgency=medium

  [ Markus Koschany ]
  * Remove deprecated xpm icon.
  * Remove trailing whitespace
  * Use compat level 11.
  * Use https for Format field.
  * Declare compliance with Debian Policy 4.1.3.

  [ Phil Morrell ]
  * Remove Stephen Webb from Uploaders, MIA (Closes: #899327)
  * Refresh patches with gbp pq
  * update control metadata, remove get-orig-source
  * add another spelling patch for v44

 -- Phil Morrell <debian@emorrp1.name>  Mon, 04 Jun 2018 23:30:28 +0100

scorched3d (44+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Phil Morrell ]
  * use https and update vcs urls
  * remove .menu file now .desktop files expected
  * simplify watch file using version 4
  * add myself to uploaders in preparation
  * make debian/copyright machine-readable (DEP-5)
  * update dependency on {ttf,fonts}-dejavu
  * remove fonts-dejavu embedded copy from orig source
  * remove scorched3d-dbg in favour of automatic dgbsym
  * use Files-Excluded for uscan repacking
  * replace custom get-orig-source with uscan
  * clean Makefile.am left over after dh clean

  [ Markus Koschany ]
  * Imported Upstream version 44+dfsg.
  * Declare compliance with Debian Policy 3.9.8.
  * wrap-and-sort -sab.
  * Remove Pre-Depends: dpkg-dev because it is satisfied in every supported
    release.
  * Remove debian/source/options since xz is the default now.
  * Remove override for dh_builddeb. XZ compression is the default now.
  * Remove scorched3d.docs and do not install BUGS and NEWS.Debian anymore.
    Both files contain outdated information.
  * Drop libpng16.patch. Fixed upstream.
  * Drop 0003-remove-embedded-glew.patch.
  * Drop 0005-append-buildflags.patch. Fixed upstream.
  * Refresh 0008-wx3.0-compat.patch.
  * Update debian/copyright and exclude more cruft and non-dfsg files.
  * Add gcc-6-ftbfs.patch and fix FTBFS with GCC-6.
    Thanks to Martin Michlmayr for the report. (Closes: #811647)
  * Export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed.
  * Ensure that Scorched3D can be built twice in a row.
  * Use sensible-browser instead of hardcoding firefox. (Closes: #782624).
    Thanks to Trent W. Buck for the report.
  * Update copyright for new release.

 -- Markus Koschany <apo@debian.org>  Sat, 16 Jul 2016 04:41:26 +0200
