=== debian/control ===
Source: scorched3d
Section: games
Priority: optional
Rules-Requires-Root: no
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
 Bruno Kleinert <fuddl@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 gawk,
 libalut-dev,
 libexpat1-dev,
 libfftw3-dev,
 libfreetype6-dev,
 libgl1-mesa-dev,
 libglew-dev,
 libglu1-mesa-dev,
 libjpeg-dev,
 liblua5.4-dev,
 libogg-dev,
 libopenal-dev,
 libpng-dev,
 libsdl-net1.2-dev,
 libsdl1.2-dev,
 libvorbis-dev,
 libwxgtk3.2-dev,
 pkg-config
Build-Conflicts:
 nvidia-glx
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/games-team/scorched3d.git
Vcs-Browser: https://salsa.debian.org/games-team/scorched3d
Homepage: http://www.scorched3d.co.uk/

Package: scorched3d
Architecture: any
Depends:
 scorched3d-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 sensible-utils
Description: 3D artillery game similar to Scorched Earth
 Scorched3D is a game based heavily on the classic DOS game Scorched Earth
 "The Mother Of All Games". Scorched3D adds amongst other new features
 a 3D island environment and LAN and internet play.

Package: scorched3d-data
Architecture: all
Multi-Arch: foreign
Suggests:
 scorched3d
Depends:
 fonts-dejavu,
 ${misc:Depends}
Description: data files for Scorched3D game
 Scorched3D is a game based heavily on the classic DOS game Scorched Earth
 "The Mother Of All Games". Scorched3D adds amongst other new features
 a 3D island environment and LAN and internet play.
 .
 This package contains data files for the game Scorched3D.
