=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

# FOR AUTOCONF 2.52 AND NEWER ONLY
ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
  confflags += --build $(DEB_HOST_GNU_TYPE)
else
  confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif

confflags += --prefix=/usr --bindir=\$${prefix}/games
confflags += --datadir=\$${prefix}/share/games/scorched3d
confflags += --with-docdir=/usr/share/doc/scorched3d
confflags += --mandir=\$${prefix}/share/man
confflags += --infodir=\$${prefix}/share/info

CFLAGS += -Wall

override_dh_auto_configure:
	# Upstream ships non-DFSG icons, so we replace them
	mkdir -p data/avatars
	cp -r debian/avatars data
	sh ./autogen.sh $(confflags) AWK=gawk

override_dh_auto_clean:
	rm -f data/fonts/test.ttf
	rm -rf data/avatars debian/avatars-svg/*.png
	find . -type f -name "*.o" -delete

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/tmp/usr/share/bug/scorched3d
	cp debian/presubj debian/tmp/usr/share/bug/scorched3d/
	mkdir -p debian/tmp/usr/share/icons/hicolor/48x48/apps
	cp debian/scorched3d.png debian/tmp/usr/share/icons/hicolor/48x48/apps/
	mkdir -p debian/tmp/usr/share/applications
	cp debian/scorched3d.desktop debian/tmp/usr/share/applications/
	mkdir -p debian/tmp/usr/share/pixmaps
	# Remove unwanted files and make lintian happy
	rm -f 	debian/tmp/usr/share/games/scorched3d/data/globalmods/apoc/authors.txt \
		debian/tmp/usr/share/games/scorched3d/data/globalmods/apoc/license.txt \
		debian/tmp/usr/share/games/scorched3d/data/globalmods/apoc/readme-nexus.txt \
		debian/tmp/usr/share/games/scorched3d/data/globalmods/apoc/readme.txt \
		debian/tmp/usr/share/games/scorched3d/data/shaders/water.license \
		debian/tmp/usr/share/games/scorched3d/data/globalmods/none/data/windows/Thumbs.db

override_dh_installchangelogs:
	dh_installchangelogs --exclude=CHANGELOG
