=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//, \
      uversionmangle=s/(B|b)eta/~beta/;s/(\d)([a-z])/$1.$2/, \
      repack, repacksuffix=+dfsg, compression=xz" \
  http://sf.net/@PACKAGE@/ \
  Scorched3D@ANY_VERSION@-src@ARCHIVE_EXT@ debian uupdate
